Bug 221421 - games/OpenTomb: update to 2017.08.05.a
Summary: games/OpenTomb: update to 2017.08.05.a
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias Kortkamp
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-08-11 16:49 UTC by Piotr Kubaj
Modified: 2017-08-11 18:18 UTC (History)
1 user (show)

See Also:


Attachments
patch (928 bytes, patch)
2017-08-11 16:49 UTC, Piotr Kubaj
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Piotr Kubaj freebsd_committer 2017-08-11 16:49:55 UTC
Created attachment 185293 [details]
patch

This patch updates the port to 2017.04.24.a.

It builds fine on Poudriere on 10.3-RELEASE.
Comment 1 commit-hook freebsd_committer 2017-08-11 18:18:01 UTC
A commit references this bug:

Author: tobik
Date: Fri Aug 11 18:17:53 UTC 2017
New revision: 447783
URL: https://svnweb.freebsd.org/changeset/ports/447783

Log:
  games/OpenTomb: Update to 2017.08.05.a

  PR:		221421
  Submitted by:	Piotr Kubaj <pkubaj@anongoth.pl> (maintainer)

Changes:
  head/games/OpenTomb/Makefile
  head/games/OpenTomb/distinfo
Comment 2 Tobias Kortkamp freebsd_committer 2017-08-11 18:18:37 UTC
Committed. Thanks!